@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html, body {
    padding: 0;
    margin: 0;
    background: url('./images/background.jpg') repeat;
    background-size: 50vw;
    background-position: 50% 50%;
    font-family: 'Exo 2', sans-serif;
}

#content {
    display: flex;
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#name {
    margin: 1vh;
    font-size: xxx-large;
    color: rgb(230, 230, 230);
}

#name::after {
    display: block;
    width: 105%;
    height: 1px;
    margin-top: 0.5vh;
    background: whitesmoke;
    content: "";
    transform: translateX(-2%);
}

#content a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.5vw;
}

#content a span {
    display: inline-block;
    height: 5vh;
    font-size: 3.5vh;
    color: white;
}